algorithm: MLP
criterion: Calibration
criterion_final: 0.9911349217096964
dataset: Clearance
hparams:
  lr: 1.668215933178998e-07
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 1.0
representation: WHIM
seed: 2631
test_calibration_final: 0.8386572003364563
test_performance_0: 16.56190299987793
test_performance_1: 16.547822952270508
test_performance_2: 16.613798141479492
test_performance_final: 2.093609094619751
train_val_split: Scaffold
val_calibration_final: 0.5734251141548157
val_performance_0: 20.546186447143555
val_performance_1: 18.537084579467773
val_performance_2: 20.667360305786133
val_performance_final: 2.1521856784820557
